vn.py量化社区
By Traders, For Traders.
Member
avatar
加入于:
帖子: 18
声望: 2

如题,阿里云上的windows server2012,更新之后出现如下错误;

description

blueTooth 蓝牙?有这个功能?注释掉不需要的部分能避免吗

Administrator
avatar
加入于:
帖子: 3810
声望: 199

新版PyQt底层库的兼容性问题,无法在vn.py中解决,请升级到Windows Server 2019

Member
avatar
加入于:
帖子: 14
声望: 0

也碰到同样问题,请问晓优能回到原先版本吗,还是只能重新格式化安装server 2019?

Administrator
avatar
加入于:
帖子: 3810
声望: 199

可以通过这个链接下载老版本的程序:https://download.vnpy.com/vnstudio-2.1.0.exe

其中2.1.0就是版本号,修改成老的下载后重装就行

推荐升级到Server 2019,我们试了半年用户体验好很多

Member
加入于:
帖子: 33
声望: 0

请问Server 2016可以吗?看到阿里云的轻量应用服务器的系统镜像还没有2019的版本。。。咱们的Server 2019是在哪里升级的呀

Administrator
avatar
加入于:
帖子: 3810
声望: 199

不要用轻量应用服务器,这个性能很差的

Member
avatar
加入于:
帖子: 1
声望: 1

到文件夹中 vnstudio中\Lib\site-packages\PyQt5\Qt\bin\

将Qt5Bluetooth.dll 重命名为 Qt5Bluetooth.dll1

© 2015-2019 上海韦纳软件科技有限公司
备案服务号:沪ICP备18006526号-3